Bug 49796 - gnome-config files should be in -devel RPM
Summary: gnome-config files should be in -devel RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtkhtml   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 22:46 UTC by Anders Carlsson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 20:46:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anders Carlsson 2001-07-23 22:46:16 UTC
The gnome-config file

gtkhtmlConf.sh

is currently in the gnome-vfs RPM, which makes configure scripts that rely
on gnome-config to find installed libraries pass even though the necessary
files aren't installed. Other packages have their conf files in the -devel RPM.

Comment 1 Anders Carlsson 2001-07-23 22:49:16 UTC
Of course I mean the gtkhtml RPM instead of the gnome-vfs RPM ... just a
cut'n'paste error.

Comment 2 Glen Foster 2001-07-24 20:46:04 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 3 Alexander Larsson 2001-08-20 18:58:24 UTC
Fixed in gtkhtml-0.9.2-9



Note You need to log in before you can comment on or make changes to this bug.